{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ms-2025-2465951",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Mississippi",
  "state_abbrev": "ms",
  "year": 2025,
  "plot_id": "2465951",
  "cooperator": "Parker Brothers Farm Ii",
  "planted_date": "2025-04-18",
  "harvested_date": "2025-09-12",
  "population_seeds_per_acre": 135000,
  "row_width_in": 38,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 92.6,
        "%MST": 10.1,
        "Test Weight": 61.2,
        "Gross Revenue": 972.3
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK42-T5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 92.2,
        "%MST": 10.7,
        "Test Weight": 60.0,
        "Gross Revenue": 968.1
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 91.7,
        "%MST": 9.9,
        "Test Weight": 61.3,
        "Gross Revenue": 962.85
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK47-U1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 87.6,
        "%MST": 10.3,
        "Test Weight": 60.0,
        "Gross Revenue": 919.8
      },
      "entry_num": 2
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ms/2025/2465951"
  ],
  "fetched_at": "2026-05-25T19:43:27.714430+00:00",
  "scraper_version": "0.1.0"
}
